`libnetdude` Manual
Prev |  | Next

# libnd_init

## Name

libnd_init --

## Synopsis

    gboolean    libnd_init                      (void);
    void        libnd_shutdown                  (void);

## Description

## Details

### libnd_init ()

    gboolean    libnd_init                      (void);

The function initializes the data structures for the various libnetdude components, such as the registries, plugins, debugging settings etc. You MUST call this function before you use other parts of libnetdude.

Returns :

### libnd_shutdown ()

    void        libnd_shutdown                  (void);

This function performs cleanup actions to shut down the library.

Prev | Home | Next
libnd_globals | Up | libnd_macros